\section{Title of the text section that got submitted}
\label{sec:something_sensible}

\person{Name of the author}{Role of the author during DebConf}

Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)

\begin{quotation}
\textbf{\dots a quote the author thinks ``describes DC best''}
\end{quotation}

Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)
Insert text here. Feel free to use LaTeX formatting, but please keep a
coherent look with the rest of the report, so keep it to a minimum. :)

\begin{quotation}
\textbf{\dots and another quote the author comes up with}
\end{quotation}




% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
